spring.datasource.url=jdbc:mysql://localhost:3306/ecommerce
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=XfNIAy86d3
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.ddl-auto=update
server.port=9004
spring.application.name=User_Management
eureka.instance.hostname= localhost



spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=orders
